HomeSort by relevance Sort by last modified time
    Searched refs:archive (Results 1 - 25 of 281) sorted by null

1 2 3 4 5 6 7 8 91011>>

  /external/chromium_org/third_party/WebKit/Source/platform/mhtml/
ArchiveResourceCollection.cpp 40 void ArchiveResourceCollection::addAllResources(MHTMLArchive* archive)
42 ASSERT(archive);
43 if (!archive)
46 const Vector<RefPtr<ArchiveResource> >& subresources = archive->subresources();
50 const Vector<RefPtr<MHTMLArchive> >& subframes = archive->subframeArchives();
52 RefPtr<MHTMLArchive> archive = *iterator; local
53 ASSERT(archive->mainResource());
55 const String& frameName = archive->mainResource()->frameName();
57 m_subframes.set(frameName, archive.get());
60 m_subframes.set(archive->mainResource()->url().string(), archive.get())
88 RefPtr<MHTMLArchive> archive = m_subframes.take(frameName); local
    [all...]
  /external/chromium/sdch/open-vcdiff/packages/
deb.sh 33 # Find the tar archive built by "make dist"
34 archive="${PACKAGE}-${VERSION}"
36 if [ -z "${archive}" ]; then
52 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
54 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
55 tar zfx "${LIB}${archive}.orig.tar.gz"
56 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
57 cd "${LIB}${archive}"
    [all...]
rpm.sh 16 archive=../$fullname.tar.gz
32 if [ \! -r "$archive" ]
34 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
48 cp "$archive" "$RPM_SOURCE_DIR"
  /external/chromium_org/sdch/open-vcdiff/packages/
deb.sh 47 # Find the tar archive built by "make dist"
48 archive="${PACKAGE}-${VERSION}"
50 if [ -z "${archive}" ]; then
66 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
68 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
69 tar zfx "${LIB}${archive}.orig.tar.gz"
70 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
71 cd "${LIB}${archive}"
    [all...]
rpm.sh 30 archive=../$fullname.tar.gz
46 if [ \! -r "$archive" ]
48 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
62 cp "$archive" "$RPM_SOURCE_DIR"
  /external/chromium_org/third_party/tcmalloc/vendor/packages/
deb.sh 33 # Find the tar archive built by "make dist"
34 archive="${PACKAGE}-${VERSION}"
36 if [ -z "${archive}" ]; then
52 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
54 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
55 tar zfx "${LIB}${archive}.orig.tar.gz"
56 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
57 cd "${LIB}${archive}"
    [all...]
rpm.sh 16 archive=../$fullname.tar.gz
32 if [ \! -r "$archive" ]
34 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
48 cp "$archive" "$RPM_SOURCE_DIR"
  /external/open-vcdiff/packages/
deb.sh 47 # Find the tar archive built by "make dist"
48 archive="${PACKAGE}-${VERSION}"
50 if [ -z "${archive}" ]; then
66 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive}.orig.tar.gz"
68 ln -s "${topdir}/${archive}.tar.gz" "${LIB}${archive_with_underscore}.orig.tar.gz"
69 tar zfx "${LIB}${archive}.orig.tar.gz"
70 [ -n "${LIB}" ] && mv "${archive}" "${LIB}${archive}"
71 cd "${LIB}${archive}"
    [all...]
rpm.sh 30 archive=../$fullname.tar.gz
46 if [ \! -r "$archive" ]
48 echo "Cannot find $archive. Run \"make dist\" first." 1>&2
62 cp "$archive" "$RPM_SOURCE_DIR"
  /external/elfutils/tests/
run-arextract.sh 31 archive=../libelf/libelf.a
32 if test -f $archive; then
38 testrun ./arextract $archive `basename $f` arextract.test || exit 1
run-readelf-test4.sh 32 Index of archive 'testfile19.index' has 4 entries:
33 Archive member 'u1.o' contains:
35 Archive member 'u2.o' contains:
37 Archive member 'u3.o' contains:
  /external/chromium_org/chrome/installer/util/
lzma_util_unittest.cc 34 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
36 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
38 // We allow opening another archive (which will automatically close the first
39 // archive).
40 archive = data_dir_.AppendASCII("archive2.7z");
41 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
43 // Explicitly close and open the first archive again.
45 archive = data_dir_.AppendASCII("archive1.7z");
46 EXPECT_EQ(lzma_util.OpenArchive(archive.value()), NO_ERROR);
48 // Make sure non-existent archive returns error
61 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
102 base::FilePath archive = data_dir_.AppendASCII("archive1.7z"); local
    [all...]
  /external/elfutils/src/
make-debug-archive.in 3 # Script to make an offline archive for debugging with libdwfl-based tools.
5 # make-debug-archive ARCHIVE {options}
6 # make-debug-archive --kernel [--force] [RELEASE]
11 # The archive installed by --kernel be used automatically by -K.
12 # An offline archive can be used via -e in any tool that accepts those options.
29 echo "Usage: $0 ARCHIVE {options}"
85 archive=$dir/debug.a
95 if [ $force_kernel = no -a "$archive" -nt "$dep" ]; then
100 [ ! -e "$archive" ] || $sudo $RM -f "$archive" || exi
    [all...]
  /external/chromium_org/native_client_sdk/src/build_tools/sdk_tools/command/
info.py 26 for archive in bundle.GetArchives():
27 print ' Archive:'
28 if archive:
29 for archive_key in sorted(archive.iterkeys()):
30 print ' %s: %s' % (archive_key, archive[archive_key])
update.py 61 def VerifyDownload(self, filename, archive):
63 online archive.
72 if size != archive.size:
74 archive.size, filename))
79 if sha1_hash.hexdigest() != archive.GetChecksum():
85 """Determine number of bytes currently be in local archive cache."""
96 This is done my deleting the oldest archive files until the
106 logging.info('Clearing %d bytes in archive cache' % clean_bytes)
176 for i, archive in enumerate(archives):
177 archive_path = os.path.join(self.archive_cache, archive)
    [all...]
  /dalvik/vm/
JarFile.cpp 21 * just wants a zip archive with "classes.dex" inside. In Android the
90 ZipArchive archive; local
104 /* Try to find the dex file inside of the archive.
106 if (dexZipOpenArchive(fileName, &archive) != 0) {
133 entry = dexZipFindEntry(&archive, kDexInJarName);
147 dexGetZipEntryModTime(&archive, entry),
148 dexGetZipEntryCrc32(&archive, entry),
174 dexZipCloseArchive(&archive);
183 * Open a Jar file. It's okay if it's just a Zip archive without all of
200 ZipArchive archive; local
    [all...]
JarFile.h 24 * archive that happens to hold a Dex file.)
27 ZipArchive archive; member in struct:JarFile
34 * Open the Zip archive and get a list of the classfile entries.
  /external/apache-harmony/archive/src/test/java/org/apache/harmony/archive/tests/java/util/jar/
AttributesNameTest.java 18 package org.apache.harmony.archive.tests.java.util.jar;
  /external/chromium_org/third_party/openssl/openssl/crypto/des/times/
hpux.cc 1 HPUX 10 - 9000/887 - cc -D_HPUX_SOURCE -Aa +ESlit +O2 -Wl,-a,archive
  /external/chromium_org/tools/export_tarball/
export_v8_tarball.py 114 archive = MyTarFile.open(output_fullname, 'w:bz2')
115 archive.set_remove_nonessential_files(False)
117 archive.add(v8_directory, arcname=output_basename)
119 archive.close()
124 archive = MyTarFile.open(output_fullname, 'w:bz2')
125 archive.set_remove_nonessential_files(True)
127 archive.add(v8_directory, arcname=output_basename)
129 archive.close()
  /external/openssl/crypto/des/times/
hpux.cc 1 HPUX 10 - 9000/887 - cc -D_HPUX_SOURCE -Aa +ESlit +O2 -Wl,-a,archive
  /frameworks/compile/mclinker/include/mcld/LD/
GroupReader.h 19 class Archive;
50 /// ArchiveListEntry - record the Archive and the corresponding input iterator
51 /// of the archive node
53 ArchiveListEntry(Archive& pArchive, Module::input_iterator pIterator)
54 : archive(pArchive), input(pIterator) {
56 Archive& archive; member in struct:mcld::GroupReader::ArchiveListEntry
  /external/chromium_org/third_party/WebKit/Tools/Scripts/webkitpy/common/system/
workspace_unittest.py 57 archive = OutputCapture().assert_outputs(self, workspace.create_zip, ["/zip/path", "/source/path", MockZipFile], expected_logs=expected_logs)
58 self.assertEqual(archive.filename, "/zip/path")
71 archive = OutputCapture().assert_outputs(self, workspace.create_zip, ["/zip/path", "/source/path", MockZipFile], expected_logs=expected_logs)
72 self.assertIsNone(archive)
  /external/linux-tools-perf/
perf-archive.sh 2 # perf archive
21 BUILDIDS=$(mktemp /tmp/perf-archive-buildids.XXXXXX)
26 echo "perf archive: no build-ids found"
31 MANIFEST=$(mktemp /tmp/perf-archive-manifest.XXXXXX)
  /dalvik/libdex/
CmdUtils.cpp 34 * Extract "classes.dex" from archive file.
43 ZipArchive archive; local
48 if (dexZipOpenArchive(zipFileName, &archive) != 0) {
50 fprintf(stderr, "Unable to open '%s' as zip archive\n",
67 entry = dexZipFindEntry(&archive, kFileToExtract);
77 if (dexZipExtractEntryToFile(&archive, entry, fd) != 0) {
89 dexZipCloseArchive(&archive);

Completed in 818 milliseconds

1 2 3 4 5 6 7 8 91011>>